Page MenuHomePhabricator

Allow better localization of Performance Inspector messages
Closed, DeclinedPublic

Description

Please make the number of hits, misses and expirations part of the system message. This is to allow better localization of these message (for example, to allow the usage of PLURAL when the number is 1).

The following messages should be changed accordingly:

$1 should indicate the number of hits / misses / expirations (which is currently hard-coded and not part of the message).

Thanks.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Guycn2 renamed this task from Enable better localization of Performance Inspector messages to Allow better localization of Performance Inspector messages.Apr 27 2018, 8:58 AM
Liuxinyu970226 added a subscriber: Liuxinyu970226.

I don't think that this tag is required for extension message problems.

Vvjjkkii renamed this task from Allow better localization of Performance Inspector messages to 03daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 03daaaaaaa to Allow better localization of Performance Inspector messages.Jul 2 2018, 4:36 PM
CommunityTechBot closed this task as Declined.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.